Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 639 - Lack of option to not install kernel on upgrade.
Summary: Lack of option to not install kernel on upgrade.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-28 18:22 UTC by jae
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-28 23:13:49 UTC


Attachments (Terms of Use)

Description jae 1998-12-28 18:22:44 UTC
Upgrading your system becomes a big hassle if you have built
your own kernel. And it is easily fixed, just allow for the
option of not installing the new kernel when doing an
upgrade.

Comment 1 David Lawrence 1998-12-28 23:13:59 UTC
Thank you for your suggestion. We have noted it and will consider for
the next release.

Comment 2 Aleksey Nogin 1998-12-29 05:44:59 UTC
If you remove the kernel RPM after compiling your own kernel, upgrade
would not install a new kernel.


Note You need to log in before you can comment on or make changes to this bug.